#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Apr 21 12:44:10 CEST 2020
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1587465850970
maven-metadata-central.xml.lastUpdated=1587465850973
maven-metadata-maven.aksw.internal.xml.lastUpdated=1587465850970
